/*
Theme Name:   JNews-child
Description:  Write here a brief description about your child-theme
Author:       Hans Muller
Author URL:   http://#
Template:     jnews
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  jnews-child
*/

/* Write here your own personal stylesheet */
.page-id-15442 .charity-div .custom-field-space span.vc_gitem-post-meta-label { display: none;}

.job-form  { background: #fff; padding: 30px; border: 1px solid #e5e5e5; margin-top: 30px; }

.job-form .wpcf7-form label { display: block; }

.job-form .wpcf7-form label em{ color: #b5292a; font-style: normal; }

.job-form .wpcf7-form .wpcf7-text { width: 100%; box-shadow: inset 0 0 15px 0 rgba(0,0,0,.09); border: 1px solid #e0e0e0; transition: .25s ease; height: 44px; outline: none; font-size: 16px; padding: 5px 15px; background: #ffffff; }

.job-form .wpcf7-form .wpcf7-text:focus { box-shadow: inset 0 0 15px 0 rgba(0,0,0,.02); }

.job-form .wpcf7-form #mfcf7_zl_add_file { border: 2px solid #b5292a; color: #b5292a; box-shadow:none; background: #ffffff; width: 200px; font-size: 16px; height: 46px; outline: none; }

.job-form .wpcf7-form #mfcf7_zl_add_file:hover { background:#ffffff; }

.job-form .wpcf7-form .wpcf7-submit { width: 200px; font-size: 16px; outline: none; height: 46px; }







.auther-widgetised table td > div {
    margin: 30px 0 30px 0px;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.auther-widgetised table td .img-div.wc, .auther-widgetised table td .view-article {
    margin: 0;
    border: none;
    padding: 0;
}

.jeg_author_image .img-div.wc {
    width: auto;
    height: auto;
    overflow: auto;
    border-radius: 0;
}

.jeg_main_content .jeg_post_meta .jeg_meta_author .img-div.wc{
    height:auto;
}


.single-post .entry-header .meta_right { display:none;  }

.single-post .entry-header .meta_left  { line-height: 44px; width: 100%; margin-right: 0; }

.single-post .entry-header .meta_left div { float: left; margin-right: 10px; }

.single-post .entry-header .meta_left .img-div { width: auto; text-align: left; overflow: visible; }

.single-post .entry-header .meta_left .jeg_meta_author img { margin-top: 0; margin-bottom: 0; }


a.wc-view_magazines {
    padding: 5px 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    font-weight: 700;
    border: 2px solid #b5292a;
    background-color: #b5292a;
    color: #fff;
    text-transform: uppercase;
	font-family:"PT Sans", Helvetica,Arial,sans-serif;
}

a.wc-view_magazines .edd-add-to-cart-label{ transition:.1s opacity!important; opacity:1;}

a.wc-view_magazines:hover {
    border: 2px solid #000000;
    background-color: #000000;
    color: #fff;
    text-decoration: none;
}

/* 29/7/2020 */
.entry-content .content-inner p, .entry-content .content-inner span, .entry-content .intro-text {
    color: #032B2F !important;
}
.jeg_mobile_menu li a:hover {
  color : #fff !important;
}
.sbi_header_text h3 {
    color: #56B1BF !important;
}
#sb_instagram #sbi_load .sbi_load_btn span {
	color: #fff !important;
}
 .entry-content .content-inner span{
  color:#191919 !important;
}
.jeg_block_loadmore a{
	background-color: #007c89 !important;
    color: #ffffff !important;
}


/*--------MEDIA QUERIES----------*/

@media only screen and (min-width:320px) and (max-width:568px) {

    .single-post .entry-header .meta_left { line-height: 20px; }

}

@media (max-width:768px) {

	.content-inner p img{
		display: block;
	}
	a.toggle_btn.jeg_mobile_toggle::after {
		display: none !important;
	}
}
.content-inner p img.alignright{
	margin: 10px auto 10px 25px;
}
.content-inner p img.alignleft{
	margin: 10px 25px 10px auto;
}
.content-inner .jeg_thumb .jeg_post_category a{
	color: #fff;
}
.jeg_content .jeg_featured .wp-caption-text{
	text-align: left;
}